@charset "utf-8";
/* フォーム周りのCSSあやふやになってしまったので、とりあえず */
.formmmm_ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
.order_ffformmm_wrappp {
	padding: 5.38% 6.92%;
	background-color: #F0F0F0;
}

.formmmm_ul li {
	margin-bottom: 2.3%;
}



.formmmm_ul input{
	border-radius: 6px;
	border: 1px solid #DEDEDE;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 12px;
	box-sizing: border-box;
	margin-top: 8px;
}
.formmmm_ul select{
	border-radius: 6px;
	border: 1px solid #DEDEDE;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 12px;
	box-sizing: border-box;
	margin-top: 8px;
}
.formmmm_ul textarea{
	border-radius: 6px;
	border: 1px solid #DEDEDE;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 12px;
	box-sizing: border-box;
	height: 0px;
	min-height: 128px;
	margin-top: 8px;
}
.btn-area .wpcf7-submit{
	margin: 2.3% 0 0 0;
	background-color: #c30d23;
	cursor: pointer;
	color: #FFFFFF;
	font-size: 22px;
	letter-spacing: 0.1em;
	border-radius: 6px;
	width: 100%;
	border-style: none;
	padding-top: 12px;
	padding-bottom: 12px;
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.62);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.62);
}
#reset-btn{
	background-color: #A9A9A9;
	width: 100%;
	border-radius: 6px;
	border-style: none;
	color: #FFFFFF;
	padding-top: 8px;
	padding-bottom: 8px;
	cursor: pointer;
}



/*------------------------------------------
	CustomこれはすでにWPに入ってるから消す）（作業用）
------------------------------------------*/

#conf-area li{
	padding: 10px;
}

#conf-area .total-area{
	text-align: right;
	padding: 10px;
}

#conf-area .total-label{
	padding: 10px;
}

#conf-area #total-price{
	padding: 10px;
}

.order_ffformmm_wrap{
	padding: 20px 50px;
}

.btn-area br{
	display: none;
}

.mess-area .wpcf7-text{
	display: none !important;
}

.cart_delete{
	cursor: pointer;
}

.on_cart{
	cursor: pointer;
	background-color: #c30d23;
	color: #FFFFFF;
	border-radius: 2px;
	display: block;
	/* [disabled]padding-left: 16px; */
	/* [disabled]padding-right: 16px; */
	line-height: 32px;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.75);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.75);
	font-size: 13px;
	font-weight: 600;
	text-shadow: -1px -1px rgba(0,0,0,0.48);
	width: 100%;
	text-align: center;
}

.load{
	max-width: 24px;
	display: none;
}


/*------------------------------------------
	form内の注文内容部分
------------------------------------------*/

#conf-wrap h2 {
	margin-bottom: 2.3%;
	background-color:#f1f1f1;
	padding:12px 0;
	font-family: 'Roboto', 'Noto Sans JP', sans-serif;
}
.kakutei{
	font-size:13px;
	color:#C30D23;
	font-weight:bold;
}
.send_wrap{
	background-color:#ffffff;
	padding:3.84%;
	box-sizing:border-box;
	margin:5.38%;
	text-align:center;
	border:3px solid #333333;
}

.conf_ul{
	list-style-type:none;
	margin:0px;
	padding:0px;
}
.conf_ul li{
	display:flex;
	flex-wrap:wrap;
	border-bottom:1px solid #cccccc;
	padding-bottom:8px;
	font-size:13px;
}
.conf_right_wrap{
	margin-left:auto;
}
.conf_num {
	display:inline-block;
}
.conf_price{
	display:inline-block;
	width:96px;
	text-align:right;
	
}